BODY {
background: #66CCFF;
color: #000000;
width: 1100px;
margin-left: auto;
margin-right: auto;
font-family: Arial, Helvetica, Verdana, Tahoma, sans-serif;
}
A {
color: #FFFF00;
cursor: pionter;
}
A:visited {
color: #FFFF00;
}
A:hover {
text-decoration: underline;
color: #FFCC33;
}
table, td{
border-collapse: collapse;
border: 1px solid #333333;
}
#logo {
position: relative;
display: block;
float: left;
width: 1000px;
height: 130px;
}
#zdja{
position: relative;
display: block;
float: left;
width: 126px;
height: 95px;
}
#nazwad{
position: relative;
display: block;
float: left;
width: 650px;
height: 95px;
}
#daned{
position: relative;
display: block;
float: left;
width: 200px;
height: 95px;
}
#pasek{
position: relative;
display: block;
float: left;
width: 1000px;
height: 30px;
}
#content {
position: relative;
display: block;
float: left;
width: 1080px;
margin: 0px;
}
#menu {
position: relative;
display: block;
float: left;
width: 800px;
margin: 0px;
margin-left: 240px;
}
a.menutop{
	cursor: pointer;
	font-size: 1.4em;
	border: 1px solid #000000;
	margin: 2px;
	padding: 2px;
	color: #000000;
}
a:hover.menutop{
	cursor: pointer;
	font-size: 1.4em;
	border: 1px solid #000000;
	margin: 2px;
	padding: 2px;
	color: #ffffff;
}
.pole {
position: relative;
display: block;
float: left;
width: 580px;
margin: 5px;
padding-left: 0px;
}
#waluty {
display: block;
}
#monety {
display: none;
}
#edycja {
position: relative;
display: block;
float: left;
width: 1010px;
margin: 5px;
padding-left: 0px;
}
.contener{
position: relative;
display: block;
float: left;
width: 1000px;
margin: 5px;
padding-left: 0px;
border: 1px solid #000000;
}
#kontakt {
position: relative;
display: block;
float: left;
width: 480px;
margin: 5px;
}
#info {
position: relative;
display: block;
float: left;
width: 1000px;
margin: 5px;
color: #000000;
}
#dane {
position: relative;
display: block;
float: left;
width: 300px;
height: 200px;
margin: 5px;
color: #333333;
}
#stopka {
position: relative;
display: block;
float: left;
margin: 0px;
width: 1000px;
height: 50px;
color: #333333;
}
